#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-HixG8r7kcId2xnjc0XR14r
key:                  yesod-test-1.6.12-HixG8r7kcId2xnjc0XR14r
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  65a4933039ac3521fad4674143c2791f
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-HixG8r7kcId2xnjc0XR14r
depends:
    HUnit-1.6.1.0-AhWJ4ItV2KqIExS8jxtlOJ
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    attoparsec-0.13.2.4-4yia8KW5L0uBv6MqL2Fffi base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-C0HfhSt0P3WLbqOzNljvXh bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hspec-core-2.7.4-LGln3vqDDR4CkN74rUmmmS
    html-conduit-1.3.2.1-LghUyKrU33yGRxQR7M98NC
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-3.1.2.1-3vKRlA32nTRGwx4yz5uyAH
    pretty-show-1.10-EhdS2ToA2sEFyivshN51pj text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-OgFoJLq7zTIqvJfeixUBp
    wai-extra-3.1.4.1-7DiHUW8uJSI3hXveqJEclL
    xml-conduit-1.9.0.0-COJ9fkBs9T0C5ogrtdmJwR
    xml-types-0.3.8-9NvGZWCLGJCFNI7RY3QJQ9
    yesod-core-1.6.18.8-OC2QIX9hrb2cxbGgjIfSf

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

